Tagged as: Ember

Ember Inject Controller

The problem I got: Just updated the Ember project to v1.13.5, and received this warning in brower console: DEPRECATION: Controller#needs is deprecated, please use Ember.inject.controller() instead However, I couldn’t find the documentation yet on how to write the new syntax. Here is the Solution: For some reason it’s marked as

Read More